import { LitElement } from 'lit';
export declare const ICON_WIRSINDHANDWERK = "icon-wirsindhandwerk";
export declare class IconWirsindhandwerkComponent extends LitElement {
    static readonly defaultTagName = "icon-wirsindhandwerk";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
